Last Comment Bug 526291 - Update getpersonas.com to latest production revision (r54974)
: Update getpersonas.com to latest production revision (r54974)
Status: VERIFIED FIXED
11/03/2009 @ 7pm
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- major (vote)
: ---
Assigned To: Dave Miller [:justdave] (justdave@bugzilla.org)
: matthew zeier [:mrz]
:
Mentors:
http://www.getpersonas.com/en-US/exte...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-03 11:42 PST by Ryan Doherty (:rdoherty)
Modified: 2013-10-09 10:29 PDT (History)
1 user (show)
mzeier: needs‑downtime+
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Ryan Doherty (:rdoherty) 2009-11-03 11:42:56 PST
Got a tiny change (r54974) for getpersonas.com that fixes a minor bug. Would like this to got out with tonight's maintenance window (11/3)
Comment 1 Dave Miller [:justdave] (justdave@bugzilla.org) 2009-11-03 19:37:30 PST
[root@mradm02 getpersonas.com]# svn up
UU   server/external/mozilla/index.php
UU   server/localhttpd-dist.conf
Updated to revision 55025.
Comment 2 Stephen Donner [:stephend] 2009-11-04 09:32:41 PST
Verified FIXED on http://www.getpersonas.com/en-US/external/mozilla; talked with Ryan.  The fix addressed a PHP bug where there were two identical thumbnails; fixed now.

Note You need to log in before you can comment on or make changes to this bug.